[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Openser 1.2 no longer on etch?


We used to see openser 1.2 on stable etch package repositories, but could you please explain why the apt repository now listing openser 1.1 as stable etch? I've been using openser 1.2 and I apt-get it 4 months ago. Why I can't get it anymore?

Thank you,
/Jared Lee/

Reply to: